

#Scripts 2022-2023

## @edt ASIX-M01


Llistat d'exercicis de m01 Operatius_scripts



dñfsñfss
dfg
df
gdf
gdf
gdf
g
dfg
dffg


Per pugar els apunts 

git add . ; git commit-m "m01 exemple"; git push

Per baixar 

git clone i la url:



